<?php if (
	wpj_is_page( 'wpjobster_register_page_id' )
	|| ( $GLOBALS['pagenow'] === 'wp-login.php' && WPJ_Form::get( 'action' ) == 'register' )
) {
	// remove modal for register page

} else { ?>

	<div class="ui modal smaller center user-register-modal-wrapper js-user-register-modal">

		<i class="close icon"></i>

		<?php if ( wpj_get_option( 'wpjobster_register_page_id' ) && ! empty( $register_page->post_content ) && wpj_page_content_type( 'wpjobster_register_page_id' ) != 'code' ) {

			echo wpj_get_filtered_block_content( $register_page->ID );

		} else {

			wpj_page_register_fnc( 'modal' );

		} ?>

	</div>

<?php }